@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

* {
    margin: 0;
    padding: 0;
    border: none;
}

body {
   font-family: Lato, sans-serif;
   font-weight: 300;
   color: black;
}

/* header */

h1, h2 {
    font-family: Oswald, sans-serif;
    color: #252525;
}

#logo {
    float: left;
    font-size: 300%;
    margin-left: 30px;
}

#menu {
    float: right;
    font-size: 150%;
}

#menu li {
    float: right;
    list-style-type: none;
    margin-right: 30px;
}

#logo, #menu {
    line-height: 100px;
}

#menu a:hover {
   border-bottom: 1px solid #3a3a3a;
}

.home-button, .tvwalls-button, .ceilings-button, .quote-button {
    text-decoration: underline 2px solid rgb(143, 114, 77);
    color: rgb(143, 114, 77);
}


#menu a {
    text-decoration: none;
    color: inherit;
}

/* pic1-images */

#pic1-outer {
    height: 600px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

#pic1 {
    height: 600px;
    width: 100%;
    background: url('../css/images/coverpictures.jpeg') no-repeat center center;
    background-size: cover;
}

#cover-text {
    width: 44%;
    height: 270px;
    background-color:rgba(235, 206, 168, .6);
    bottom: 30px;
    position: absolute;
    margin-left: 28%;
}

#cover-text > h2 {
    font-family: Itim, cursive;
   color: #fff;
   font-size: 350%;
   margin-left: 40px;
   margin-top: 0;
}

.become-reality {
    text-align: center;
}

/* stpes for instalation */

#steps {
    text-align: center;
    margin: 40px 0;
    font-size: 250%;
}

hr {
    border-top: 1px solid #3a3a3a;
    width: 100%;
    margin-top: 20px;
}

#left-colum {
    padding-top: 20px;
    width: 50%;
    float: left;
}

#right-colum {
    padding-top: 20px;
    width: 50%;
    float: right;
}

.left-colum-heading {
    width: 65%;
    text-align: left;
    line-height: 20px;
    clear: both;
    margin-bottom: 40px;
    margin-left: 17%;
}

.right-colum-heading {
    width: 65%;
    text-align: left;
    line-height: 20px;
    clear: both;
    margin-bottom: 60px;
    margin-left: 17%;
}

#steps-section {
    width: 100%;
    padding-top: 10px;
}
#div-colums {
    width: 100%;
    height: auto;
}
#about-us {
    width: 100%;
}

#about-us-p h2 {
    font-size: 250%;
    text-align: center;
}
h2 {
 padding-top: 30px;
}

#about-us-p {
    width: 65%;
    border: 0;
    margin: 0;
    padding-bottom: 20px;
    float: left;
    background-color: rgb(243, 240, 240);
    height: 305px;
}
#about-us-p p {
 margin: 20px 20px 0 40px;

}

#about-us-pic {
    width: 35%;
    float: right;
    background-color: rgb(243, 240, 240);
    height: 305px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

#about-us-pic > img {
  margin-left: 40px;
  height: 303px;
}

/* footer */

footer {
    background-color: rgb(196, 168, 132);
    padding: 1em;
    height: 60px;
    width: 100%;
    position: relative;
    bottom: 0px;
    right: 0;
    z-index: 3;

}

.contact {
    font-size: 100%;
    float: left;
    padding-left: 5%;
    padding-top: 5px;
    margin-right: 50px;

}

.contact li {
  list-style-type: none;
  color: #fff;
}

.social-networks i {
    font-size: 200%;
    color: #fff;
    padding: 15px 30px;
    float: right;
    margin-right: 50px;
}

.social-networks > li {
    display: inline;
}

/* tv waals galery */

.tv-walls-galery {
    width: 98%;
    height: auto;
    clear: both;
    margin-left: 1%;
    line-height: 3px;
    column-count: 4;
    column-gap: 3px;

}

.tv-walls-galery > img {
    width: 100%;
    margin-top: 3px;
}

/* ceilings-galery */

#ceilings-galery {
    width: 98%;
    height: auto;
    margin-left: 1%;
    clear: both;
    line-height: 3px;
    column-count: 4;
    column-gap: 3px;

}

#ceilings-galery > img {
    width: 100%;
    margin-top: 3px;

}


/* getaquate-page */

#getaquote-page {
    width: 100%;
    background-color: rgb(243, 240, 240);
    padding-top: 25px;
}

#cover-pictures-section {
    width: 100%;
    height: 500px;
    overflow: hidden;
    position: relative;
}

#cover-pictures-div {
    background: url('../css/images/1616781841_16-p-podvesnie-potolki-krasivo-16.jpeg') no-repeat center center;
    height: 500px;
    width: 100%;
    background-size: cover;
}

#cover-text-quote {
    width: 40%;
    height: 150px;
    background-color: rgba(185, 140, 83, 0.7);
    bottom: 20%;
    position:absolute;
    margin-left: 30%;
    text-align: center;
}

#cover-text-quote h2 {
    font-family: Itim, cursive;
   color: #fff;
   font-size: 400%;
   margin-left: 30px;
   margin-top: 0;
}

/*your details section */

.your-details {
    border: 1px solid #3a3a3a;
    height: 25px;
    width: 90%;
    margin-left: 3%;
    margin-right: 3%;
    margin-top: 0;
}

#fieldset-your-details {
    border: 1px solid #3a3a3a;
    width: 95%;
    height: auto;
    padding: 0;
    margin-top: 30px;
    margin-left: 2.5%;
    position: relative;

}

#fieldset-your-details div {
    width: 25%;
    height: 100px;
    float: left;
    padding: 0;
    text-align: center;
    box-sizing: border-box;
    border: 20px;
    margin-top: 20px;
}

legend {
      text-align: center;
      font-size: 200%;
}

/* submit button */

.submit-button {
    height: 40px;
    width: 300px;
    border: 1px solid #3a3a3a
}

.submit-button:hover {
    background-color: rgb(196, 168, 132);
    color: #fafafa;
}

.div-submit-button {
    height: 80px;
    width: 100%;
    text-align: center;
    margin-top: 13px;
}

#fildset-message {
    border: 1px solid #3a3a3a;
    width: 95%;
    height: 250px;
    margin-top: 30px;
    margin-left: 2.5%;
}

.message-input {
    border: 1px solid #3a3a3a;
    height: 90px;
    width: 98%;
    margin-left: 1%;

}

#div-message {
    height: 160px;
    width: 100%;

}

#div-radio {
    height: 60px;
    width: 100%;
    margin-top: 20px;
}

.radio-input {
    font-size: 160%;
    margin-left: 30px;
}

/* formdump page */

#formdump-img {
    background: url('../css/images/formdump.jpeg') no-repeat center center;
    height: 600px;
    width: 100%;
    background-size: cover;
}

#cover-text5 {
    width: 100%;
    height: 270px;
    background-color:rgba(235, 206, 168, .100);
    bottom: 30px;
    position: absolute;
}

#cover-text5 > h2 {
    font-family: Itim, cursive;
   color: #fff;
   font-size: 350%;
   margin-left: 40px;
   margin-top: 0;
   text-align: center;
}

/* media queries */

/* for larger to medium screen size from 1200px wide and down */

@media screen  and (max-width: 1200px) {

    #logo {
        float: left;
        font-size: 250%;
        margin-left: 20px;
    }

    #cover-text > h2 {
        font-size: 250%;
    }

    #menu {
        font-size: 100%;
    }

    #menu li {
        margin-right: 20px;
    }


    #steps-section {
        height: auto;
        text-align: center;
    }

    #steps {
        font-size: 200%;
    }

    #about-us-p {
        width: 100%;
        clear: both;
        text-align: center;
        height: auto;
    }

    #about-us-pic {
        width: 100%;
        float: left;
    }

    #about-us {
        height: auto;
    }

    #about-us-p h2 {
        font-size: 200%;
    }


    #fieldset-your-details div {
        width: 100%;
        clear: both;
        height: 20px;
        padding: 0;

    }

    #fieldset-your-details {
        height: auto;
        text-align: center;
    }

    .contact {
        font-size: medium;
    }

    .social-networks i {
        margin-right: 10px;
    }

    /* media 1200 tvwalls */

    .tv-walls-galery, #ceilings-galery {
        column-count: 3;
        height: auto;
    }

    /* media 1200 getaquote page */

    #cover-text-quote h2 {
        font-size: 300%;
    }

    #cover-text-quote {
        text-align: center;
    }

    #cover-text5 > h2 {
        font-size: 300%;
    }

    .your-details {
        height: 23px;
    }

    #fieldset-your-details div > label {
        font-size: 95%;
    }

    legend {
        font-size: 180%;
  }

  .radio-input {
    font-size: 140%;
}


}

/* for medium scree size from 950 px and down */

@media screen and (max-width: 950px) {

    #cover-text > h2 {
        font-size: 175%;
    }

    #cover-text5 > h2 {
        font-size: 175%;
    }

    #cover-text {
        height: auto;
    }

    #left-colum, #right-colum {
        width: 100%;
        float: left;
        padding: 0;
    }

    #logo {
        float: left;
        font-size: 200%;
        margin-left: 10px;
    }

    #menu {
        font-size: 100%;
    }

    #menu li {
        margin-right: 20px;
    }

    #about-us-p h2 {
        font-size: 170%;
    }

    #steps {
        font-size: 170%;
    }

    #fieldset-your-details {
        height: auto;
    }

    .contact {
        font-size: 50%;
        padding-top: 2px;
    }

    .social-networks i {
        font-size: 150%;
        padding: 2px 10px;
        margin-right: 0;
        border: 0;
    }

    footer {
        height: 20px;
    }

    /* media 950 tvwalls page */

    .tv-walls-galery, #ceilings-galery {
        column-count: 2;
        height: auto;

    }

    /* media 950 getaquote page */

    #cover-text-quote h2 {
        font-size: 200%;
    }

    #cover-text-quote {
        text-align: center;
    }

    .your-details {
        height: 15px;

    }

    legend {
        font-size: 160%;
    }


    #fieldset-your-details div > label {
        font-size: 80%;
    }

    .radio-input {
        font-size: 120%;
        margin-left: 10px;
    }
}
@media screen and (max-width: 550px){
    #cover-text {
        width: 100%;
        margin-left: 0;
    }

    legend {
        font-size: 130%;
    }

    #logo {
        float: left;
        font-size: 150%;
    }

    #logo, #menu {
        line-height: 50px;
    }
    #menu {
        font-size: 70%;
    }

    .radio-input {
        font-size: 100%;
    }

    #cover-text-quote h2 {
        font-size: 160%;
    }
    #cover-text-quote {
        width: 100%;
        margin-left: 0;
        text-align: center;
    }
}

